from django import template
from django.utils.html import format_html

register = template.Library()


@register.simple_tag
def youtube(v):
    return format_html(
        '<iframe allow="autoplay; encrypted-media" allowfullscreen="" src="https://www.youtube-nocookie.com/embed/{}" width="560" height="315" frameborder="0"></iframe>',
        v,
    )
